/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*--------------------------------------------------------------

[Table of contents]

0. Bug Fixes
1. General
2. Body
3. Header / #header-outer
4. Navigation
5. Home page
6. Portfolio Page
7. Blog Page
8. Sidebar
9. Footer
10. Custom portfolio pagination
11. Custom Tiny MCE styles

---------------------------------------------------------------*/

/* Disablign @import as the css files are now loaded via wp_enqueue for better performance
@import url("../salient/style.css");

@import url("css/gravityforms.css");
*/

/*--------------------------------------------------------------
  0. Bug Fixes
--------------------------------------------------------------*/



/*--------------------------------------------------------------
  1. General
--------------------------------------------------------------*/

body
{
	font-size: 16px;
	font-family: "museo-sans",sans-serif;
	-webkit-backface-visibility: hidden; 
	-webkit-font-smoothing:antialiased;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
body .woocommerce ul.products li.product .price
{
	font-weight:400;
	font-style:normal;
	color:#000;
	font-family: "museo-sans",sans-serif;
	-webkit-backface-visibility: hidden; 
	-webkit-font-smoothing:antialiased;
}

h1,h2,h3,h4,h5,h6
{
	letter-spacing:8px;
	text-transform:uppercase;
}
h4{
	letter-spacing: 1px!important;
}
.centered-content
{
	text-align:center;
}

.bold,strong,b
{
	font-weight:600;
}

body[data-bg-header="true"] .container-wrap,body.single-portfolio .container-wrap,body.page-template-template-portfolio-php .container-wrap,body.tax-project-type .container-wrap
{
	padding-top:0!important;
	padding-bottom:45px!important;
}


.main-title-style h2,
.related.products h2
{
	padding:32px 82px;
	border:1px solid #000;
	border-radius:24px;
	-khtml-border-radius:24px;
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	font-weight:300;
	font-size:28px;
	text-transform:uppercase;
	display:inline-block;
	text-align:center;
	line-height:1;
}
.small-panel-spacing{
	padding-top:25px!important;
	padding-bottom:25px!important;
}
.medium-panel-spacing
{
	padding-top:45px!important;
	padding-bottom:45px!important;
	margin-bottom:0!important;
}

.large-panel-spacing
{
	padding-top:90px!important;
	padding-bottom:90px!important;
	margin-bottom:0!important;
}

.xtra-large-panel-spacing
{
	padding-top:120px!important;
	padding-bottom:120px!important;
	margin-bottom:0!important;
}
.home-large-panel-spacing-bottom{
	padding-bottom:160px!important;
}
.xtra-xtra-large-panel-spacing{
	padding-top:180px!important;
	padding-bottom:180px!important;
	margin-bottom:0px!important;
}
.large-panel-spacing-bottom
{
	padding-bottom:90px!important;
}

.xtra-large-panel-spacing-bottom
{
	padding-bottom:120px!important;
}

.large-panel-spacing-top
{
	padding-top:90px!important;
}

.xtra-large-panel-spacing-top
{
	padding-top:120px!important;
}

.large-paragraph-text p
{
    font-size: 28px;
    line-height: 1.7;
}
.panel-spacing-left-right{
	padding-left: 7% !important;
	padding-right: 8% !important;
}
.panel-spacing-left{
	padding-left: 10px;
}
.panel-portfolio{
	padding-top: 120px !important;
	padding-bottom: 30px;
}
.divider-border {
	margin: 0;
}

.title-with-subtitle h2
{
    font-size: 42px;
    padding-bottom:27px;
    font-weight: 700;
    line-height: 1.4;
}

.title-with-subtitle small
{
    font-size: 22px;
    color: #27CCC0;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
}

.view-more-panel a
{
	background-color:#000;
	text-transform:uppercase;
	padding:22px 38px;
	display:inline-block;
	text-align:center;
	line-height:1;
	letter-spacing:8px;
	border-radius:40px;
	-khtml-border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	color:#fff;
	font-size:18px;
	font-weight:600;
	border:1px solid #000;
}

.view-more-panel a:hover
{
	background-color:transparent;
	color:#000;
}

.grey-bg-panel
{
	background-color:#f7f7f7;
}

/*--------------------------------------------------------------
  2. Body
--------------------------------------------------------------*/
p{
	font-size: 16px;
	line-height: 19px;
	font-weight: 300;
	font-family: "museo-sans",sans-serif;
    line-height: 1.3em;
}
.container-wrap{
	background-color: #f7f7f7 !important;
}
.home .container-wrap,
.single-portfolio .container-wrap{
	background-color: #ffffff;
}
/*--------------------------------------------------------------
  3. Header
--------------------------------------------------------------*/
.home #header-outer[data-transparent-header="true"].transparent{
	border-bottom-width: 1px!important;
	border-bottom-color: rgba(255,255,255,1)!important;
	height: 115px!important;
	padding-top: 0!important;
	background-color: rgba(46,44,45, 0)!important;
}
.home #header-outer[data-transparent-header="true"].scrolled-down{
	/* height: 110px!important; */
	background-color: rgba(46,44,45, 0.6)!important;
	padding-top: 0!important;
}
body[data-header-color="dark"].home #header-outer #logo{
	/* padding-top: 28px!important; */
}

/*--------------------------------------------------------------
  4. Navigation
--------------------------------------------------------------*/
body[data-header-color="dark"] #header-outer{
	background-color: rgba(46,44,45, 1)!important;
}
body[data-header-color="dark"].home #header-outer,
body[data-header-color="dark"].single-portfolio #header-outer{
	background-color: rgba(46,44,45, 0.6)!important;
}
body #header-outer header#top nav > ul > li > a:hover{
	opacity: 1!important;
    color: #ffffff!important;
}
body #header-outer header#top nav > ul > li > a{
    color: #ffffff!important;
    opacity: 0.75!important;
    transition: opacity 0.2s linear,color 0.2s linear;
}
#header-outer header#top nav > ul > li > a {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1.6px;
	color: #fff;
	padding-bottom: 25px!important;
	padding-left: 0;
	padding-right: 0;
	margin-left: 30px;
	margin-right: 30px;
	opacity: 1;
}

header#top #logo{
	margin-top: -10px!important;	
}
#header-outer header#top nav > ul > li.current_page_item a{
	border-bottom: 6px solid #fff;
	color: #fff!important;
}
#header-outer header#top nav > ul > li.current-menu-item a{
	border-bottom: 6px solid #fff;
	color: #fff!important;
}
#header-outer.transparent header#top nav > ul > li.current_page_item a{
	margin-bottom: -7px;
}

/*--------------------------------------------------------------
  5. Home page
--------------------------------------------------------------*/
.intro-block p{
	font-size: 18px;
	line-height: 24px;
}
.home .iwithtext .iwt-icon{
	top: -2px!important;
	padding-right: 10px;
}
.iwithtext .iwt-icon{
	top: 11px!important;
}
.iwithtext .iwt-text{
	padding-top: 12px;
}
.iwithtext .iwt-icon img{
	width: auto!important;
}
#sb_instagram #sbi_images{
	padding: 60px 0 120px!important;
}
#sb_instagram #sbi_images .sbi_item.sbi_type_image,
#sb_instagram #sbi_images .sbi_item.sbi_type_video{
	padding: 0 10px 10px 0px!important;
}
#sb_instagram #sbi_images .sbi_item.sbi_type_image:last-child{
	margin-right: -10px!important;
}

body.page .portfolio-wrap .portfolio-items .col[data-default-color="true"].element .work-info-bg{
	opacity: 0.45!important;
	background-color: #000!important;
	transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
}
body.page .portfolio-wrap .portfolio-items .col[data-default-color="true"].element:hover .work-info-bg{
	opacity: 0.8!important;
	transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
}
body.page .portfolio-wrap .portfolio-items .col .work-item .work-info{
	opacity: 1!important;
	overflow: hidden;
}
body.page .portfolio-wrap .portfolio-items .col .work-item .work-info > i{
	height: 100%!important;
	width: 140px!important;
	background-color: #E2514D!important;
	opacity: 1!important;
	vertical-align: middle;
	-ms-transform: translate(-140px, 0px);    	
	-webkit-transform: translate(-140px, 0px); 
    transform: translate(-140px, 0px);	
    transition: transform .3s ease-in-out;
    -webkit-transition: transform .3s ease-in-out;
    background-position: 20% 60%;
	font-size: 16px;
	position: relative;
	z-index: 11;
	display: none!important;
}
body.page .portfolio-wrap .portfolio-items .col .work-item .work-info:hover > i{
	-ms-transform: translate(0px, 0px);    	
	-webkit-transform: translate(0px, 0px); 
    transform: translate(0px, 0px);	
    transition: transform .3s ease-in-out;
    -webkit-transition: transform .3s ease-in-out;
}

body.page .portfolio-wrap .portfolio-items .col .work-item .work-info > i:before{
	content: "View Project";
	font-family: "museo-sans",sans-serif;
	transform: translateY(40%);
	font-size: 16px;
	height: 100%;
}
.portfolio-items .col .work-info .vert-center{
	margin-top: 0!important;
}
.portfolio-items .col .work-info .vert-center h3{
	opacity: 1!important;	
	margin-top: 0px!important;
	position: relative;
	z-index: 1;
	font-weight: 500;
	font-size: 24px;
	letter-spacing: 1.3px;
	padding: 2%;
}
.portfolio-items .col .work-info .vert-center p{
	display: none;
}
.round-button a.nectar-button{
	border-radius: 27.5px!important;
	padding-left: 60px;
	padding-right: 60px;
	color: #666666!important;
	border-color: #666666!important;
	display: inline-block;
	height: 55px;

}
.round-button a.nectar-button:hover{
	border-color: #e2514d!important;
	color: #fff!important;
}
/*--------------------------------------------------------------
  6. Portfolio Page
--------------------------------------------------------------*/
#portfolio-nav{
	display: none;
}

#full_width_portfolio{
	padding-bottom: 100px;
	background-color: #fff;
}
.home .image{
	max-width: 600px;
	padding-top: 8%;
	padding-left: 10%;
	padding-right: 5%;
	margin: 0 auto;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden; 
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
	.home #logo{
		display: none!important;
	}
	.section-down-arrow{
		right: inherit!important;
	}
	h1 .heading-arrow{
		line-height: 35px;
		margin-top: -10px;
	}
	#slide-out-widget-area.slide-out-from-right{
		background-color: #2E2C2D!important;
		font-family: "museo-sans", sans-serif!important;
		text-transform: uppercase;
	}
	#slide-out-widget-area .inner .off-canvas-menu-container li a{
		font-family: "museo-sans", sans-serif!important;
		font-size: 16px!important;
		letter-spacing: 1.5px!important;
	}
	#slide-out-widget-area .menuwrapper .menu.menuopen{
		margin-top: 60px!important;
	}
	#header-outer{
		top: 0px !important;
		padding-top: 0 !important;
	}
	body[data-slide-out-widget-area="true"] header#top #logo{
		margin-left: 20px;
	}
	#header-outer .slide-out-widget-area-toggle{
		background-color: #2E2C2D;
		width: 50px !important;
		height: 50px !important;
	}
	header#top .span_9 > .slide-out-widget-area-toggle i{
		width: 30px !important;
		font-size: 30px !important;
		/*padding: 11px 20px 0 0 !important;*/
		margin-top: 10px;
		margin-right: 7px;
	}
	header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i{
		color: #FFF !important;
	}
	header#top .container{
		max-width: 100%!important;
	}
	.single-portfolio #full_width_portfolio #page-header-bg{
		height: 100vh!important;
	}
	.single-portfolio .sod .section-down-arrow{
		bottom: 10px!important;
	}
	#page-header-bg[data-parallax="1"].fullscreen-header{
		height: 100vh!important;
	}
	body[data-header-color="dark"] #header-outer {
	    background-color: transparent!important;
	    border-bottom: none!important;
	}
	
	body[data-header-color="dark"].home #header-outer, 
	body[data-header-color="dark"].single-portfolio #header-outer{
		background-color: transparent!important;
		
	}
	#sb_instagram #sbi_images .sbi_item.sbi_type_image, #sb_instagram #sbi_images .sbi_item.sbi_type_video {
	    padding: 0 4% 8% 4%!important;
	}
	.panel-spacing-left-right{
		padding-left: 0;
		padding-right: 0;
	}
	.img-with-aniamtion-wrap{
		padding: 0;
	}
	body header#top .col.span_3 #logo.transparent img, #header-outer[data-permanent-transparent="false"] .col.span_3 #logo .dark-version {
	    height: 35px!important;
	    margin-top: -8px!important;
	    top: 3px;
	    position: relative;
	}
	#full_width_portfolio .project-title{
		top: 0!important;
	}
	#header-space{
		height: 0!important;
	}

}
.page-header-no-bg{
	background-color: #fff;
	width: 100%;
	margin: 0;
	padding: 0;
}
.page-header-no-bg .section-title{
	border-bottom: none!important;
	padding: 90px 0!important;
}
.page-header-no-bg .section-title h1{
	letter-spacing: 1.5px!important;
	font-weight: 500!important;
	font-size: 35px!important;
	font-family: "museo-sans", sans-serif!important;
}
#page-header-bg h1{
	font-family: "museo-sans", sans-serif!important;
	font-size: 35px!important;
	letter-spacing: 1.5px!important;
	margin-bottom: 10px;
	font-weight: 500!important;
	position: relative;
}
#page-header-bg .subheader{
	font-family: "museo-sans", sans-serif!important;
	font-size: 22px!important;
	letter-spacing: 1.5px!important;
	text-transform: uppercase;
}
.project-title .section-title h1:after{
	content: "project detail";
	display: block;
	font-family: "museo-sans", sans-serif!important;
	font-size: 22px!important;
	letter-spacing: 1.5px!important;
	text-transform: uppercase;
	margin-top: 10px;
}
.project-title .section-title h1:before{
	content: " \f107";
	display: block;
	font-family: FontAwesome;
	font-size: 62px!important;
	letter-spacing: 1.5px!important;
	position: absolute;
    bottom: -100px;
    transform: translateY(-50%);
    width: 100%;
}

#full_width_portfolio .row .col.section-title{
	top: 50%!important;
}
.img-with-aniamtion-wrap {
	padding: 0 5px;
}
.container-wrap .row > .wpb_row:last-child, .home-wrap .row > .wpb_row:last-child, #portfolio-extra > .wpb_row:last-child {
    padding-bottom: 0px!important;
}
.blog-title h1{
	text-align: left!important;
	font-family: "museo-sans", sans-serif!important;
	letter-spacing: 1.5px!important;

}
/*--------------------------------------------------------------
  7. Blog Page
--------------------------------------------------------------*/
article.post .post-content{
	padding-left: 0;
	position: relative;
	margin-top: 110px;
	/* the lad remove
	margin-top: 55px;
	*/
	padding-right: 150px;
}
article.post .post-content .content-inner{
	border-bottom: none;
	margin-bottom: 100px;
}
article.post .post-content .post-meta{
	position: absolute;
	top: -55px;
	left: 0;
	height: 55px;
	line-height: 60px;
	border: none;
	width: auto;
	background-color: #E2524D;
	color: #fff;
	font-style: italic;
	padding: 0 20px 0 15px;
}
article.post .post-content .post-meta .date{
	margin: 0!important;
	border: none!important;
	padding-bottom: 0!important;
}
article.post .post-meta .month, 
article.post .post-meta .year,
article.post .post-meta .day{
	color: #fff!important;
	font-style: italic!important;
	font-family: "museo-sans", sans-serif!important;
	display: inline-block!important;
	font-size: 20px!important;
	font-weight: 300!important;

}
article.post .post-content .post-meta .nectar-love-wrap{
	display: none;
}
article.post .post-content .content-inner .post-featured-img{
	margin-top: 55px;
}
article.post .post-content .content-inner .meta-author,
article.post .post-content .content-inner .meta-category,
article.post .post-content .content-inner .meta-comment-count{
	display: none;
}
article.post .post-content .content-inner .post-header .title{
	font-size: 22px!important;
	letter-spacing: 1px;
	padding: 25px 0 30px;
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 40px!important;
}
article.post .post-content .content-inner .post-header .title a{
	color: #000!important;
}
article.post .post-content .content-inner .more-link span{
	padding: 0!important;
	background-color: transparent!important;
	color: #E2524D!important;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: "museo-sans", sans-serif!important;
}
article.post .post-content .content-inner .more-link span:after{
	content: "";
	display: inline-block;
	width: 26px;
	height: 14px;
	background-image: url('images/arrow-link.svg');
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	transform: translateX(0);
	transition: transform .3s ease-in-out;
}
article.post .post-content .content-inner .more-link span:hover{
	color: #E2524D;
}
article.post .post-content .content-inner .more-link span:hover:after{
	transform: translateX(3px);
	transition: transform .3s ease-in-out;
}
.single #single-below-header{
	display: none!important;
}
.single #single-meta{
	display: none!important;
}
.blog-title h1{
	text-align: center;
	max-width: 100%!important;
}
#post-area .comments-section{
	padding: 0 150px 0 0;
}
@media only screen and (max-width: 1000px){
	article.post .post-content{
		padding-right: 0;
	}
	#post-area .comments-section{
		padding: 0 0 0 0;
	}
	#portfolio-extra img {
	    display: block;
	    width: 100%;
	    height: auto;
	    margin: 0;
	}
	.intro-block{
		padding: 0 4%;
	}
}
/*--------------------------------------------------------------
  8. Sidebar
--------------------------------------------------------------*/
#sidebar{
	font-family: "museo-sans", sans-serif!important;
	margin-top: 20px;
}
#sidebar > div{
	margin-bottom: 20px!important;
}
#sidebar h4{
	font-size: 22px!important;
	letter-spacing: 1px!important;
	padding: 30px 0!important;
	color: #000!important;
	font-weight: 500!important
}
#sidebar div ul li{
	border-bottom: none!important;
}
#sidebar div ul li a{
	color: #000!important;
	font-size: 16px!important;
	font-weight: 300!important;
}
#sidebar div ul li .post-date{
	color: #999999!important;
	font-size: 16px!important;
	font-weight: 300!important;
	font-style: italic;
	margin-top: 10px;
	display: block;
}
#sidebar .widget.widget_categories li a, 
#sidebar .widget.widget_pages li a, 
#sidebar .widget.widget_nav_menu li a{
	border-bottom: none;
}
#sidebar .widget{
	border-bottom: 1px solid #E5E5E5;
}
#sidebar .widget:last-child{
	border-bottom: none;
}
/*--------------------------------------------------------------
  9. Footer
--------------------------------------------------------------*/
body #footer-outer #copyright, html body{
    border: none!important;
    background-color: #2E2C2D!important;
}

#footer-outer .widget{
	text-align: center;	
}

#footer-outer .col{
	float: none;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
#footer-outer .col.span_5 {
    width: 100%;
    padding: 60px 0 20px;
}

#footer-outer .col.span_5 p{
	padding-top: 80px;
}
#footer-outer #copyright {
	padding-bottom: 20px;
}
#footer-outer #copyright .col ul#social {
    float: none;
    display: inline-block;

}
#footer-outer #copyright .col.col_last{
	/* top: -140px; */
}
#footer-outer #copyright #social a{
	border: 1px solid #fff;
	border-radius: 55px;
	padding: 4px;
	height: 35px;
	width: 35px;
	display: inline-block;
}
#footer-outer #copyright #social a i{
	font-size: 16px;
}
#footer-outer #copyright #social a:hover i{
	color: #fff!important;
}
#footer-outer .row{
	padding: 25px 0 0!important;
}
@media only screen and (max-width: 1000px){
	#footer-outer .container .col{
		width: 100%!important;
	}
	#footer-outer{
		height: 200px;
	}
	#footer-outer .col.span_5{
		padding: 20px 0;
	}
	
}
/*--------------------------------------------------------------
  10. Custom portfolio pagination
--------------------------------------------------------------*/
#sod-portfolio-nav{
	width: 100%;
}
#sod-portfolio-nav:after {
  content: "";
  display: table;
  clear: both;
}
#sod-portfolio-nav a{
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-size: 17px;
	font-weight: 300;
}
#sod-portfolio-nav #all-portfolio-items{
	background-color: #f7f7f7;
	padding: 100px 10% 100px 0;
	text-align: right;
	width: 50%;
	float: left;
	max-height: 220px;
    overflow: hidden;
}
#sod-portfolio-nav #all-portfolio-items a{
	color: #000;
}
#sod-portfolio-nav #all-portfolio-items a:before{
	content: "";
	display: inline-block;
	width: 26px;
	height: 13px;
	background-image: url('images/arrow-link-black.svg');
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 10px;
	transform: translateX(0);
	transition: transform .3s ease-in-out;
	margin-top: -2px;
}
#sod-portfolio-nav #all-portfolio-items a:hover{
	color: #000;
}
#sod-portfolio-nav #all-portfolio-items a:hover:before{
	transform: translateX(-3px);
	transition: transform .3s ease-in-out;
}
#sod-portfolio-nav #next-portfolio-item{
	background-color: #F2F2F2;
	padding: 100px 0 100px 10%;
	text-align: left;
	width: 50%;
	float: left;
	max-height: 220px;
    overflow: hidden;
}
#sod-portfolio-nav #next-portfolio-item a:after{
	content: "";
	display: inline-block;
	width: 26px;
	height: 13px;
	background-image: url('images/arrow-link.svg');
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	transform: translateX(0);
	transition: transform .3s ease-in-out;
	margin-top: -2px;
}
#sod-portfolio-nav #next-portfolio-item a:hover{
	color: #E2524D;
}
#sod-portfolio-nav #next-portfolio-item a:hover:after{
	transform: translateX(3px);
	transition: transform .3s ease-in-out;
}
/*--------------------------------------------------------------
  11. Custom Tiny MCE styles
--------------------------------------------------------------*/
.link-arrow:after{
	content: "";
	display: inline-block;
	width: 26px;
	height: 14px;
	background-image: url('images/arrow-link.svg');
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-left: 10px;
	transform: translateX(0);
	transition: transform .3s ease-in-out;
}
.link-arrow:hover{
	color: #E2524D;
}
.link-arrow:hover:after{
	transform: translateX(3px);
	transition: transform .3s ease-in-out;
}
h1 .heading-arrow:before{
	content: "";
	display: inline-block;
	width: 36px;
	height: 36px;
	background-image: url('images/arrow-heading.svg');
	background-repeat: no-repeat;
	vertical-align: top;
	margin-right: 25px;
}
h1 .heading-arrow{
	font-weight: 500;
	font-size: 35px;
}
.heading-arrow:before{
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url('images/arrow-heading.svg');
	background-repeat: no-repeat;
	vertical-align: top;
	background-size: cover;
	margin-right: 25px;
	margin-bottom: 15px;
    float: left;
    margin-top: 2px;
}
.heading-arrow{
	font-weight: 500;
	font-size: 25px;
	line-height: 25px;
	letter-spacing: 1.5px;
	margin-bottom: 25px!important;
	display: inline-block;
}
.heading-arrow:after{
	clear: both;
}

.overlay{
	position: absolute;
	background-color: #2E2C2D;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 1;
}


/*--------------------------------------------------------------
	FORM STYLING
--------------------------------------------------------------*/

input[type=text], 
textarea, 
input[type=email], 
input[type=password], 
input[type=tel], 
input[type=url], 
input[type=search], 
input[type=date] {
	margin-top: 5px !important;
	background-color: #ffffff !important;
	font-family: "museo-sans", sans-serif !important;
	font-size: 1em !important;
}
.wpcf7-submit {
	background-color: transparent !important;
	border: 1px solid #E2514D !important;
	border-radius: 55px !important;
	padding: 0 75px !important;
	height: 55px !important;
	font-family: "museo-sans", sans-serif !important;
	text-transform: uppercase !important;
	letter-spacing: 1.5px !important;
	line-height: 55px !important;
	font-size: 1em !important;
	color: #E2514D !important;
}
.wpcf7-submit:hover{
       color: #ffffff !important;
}
/*WCO Style*/
.home.page.page-id-4271 .sf-menu ul { top: 105px !important;}
header#top .sf-menu li ul li a {
    font-size: 16px  !important;
    color: #ddd !important;
    background-color: rgba(0,0,0,0.6) !important;
}
.page-id-4271 #breadcrumbs{
	display:none;
}
.wco-main-title:before{
	content: url('https://normark.com.au/wp-content/uploads/heading-image.png');
	display: block;
	padding-bottom: 15px;
	text-align: center !important;
}
.wpb_wrapper > h2.wco-main-title, .wco-main-title{
	text-align: center !important;
	font-size: 36px;
	letter-spacing:normal;
	margin-bottom: 30px !important;
}
.wco-below-slider-section{
	padding-top:60px !important;
	padding-bottom:60px !important;
}
.wco-below-slider-section p{
	color:#000;
	font-family:'Open Sans';
	font-size:16px;
	text-align:center;
    line-height: normal;
	margin-left:auto;
	margin-right:auto;
	max-width:945px;
	width:100%;
}
.wco-below-slider-section .link-arrow-wco{
	text-align: center;
	margin-top:30px;
}
.wco-below-slider-section .link-arrow-wco a{
	border:2px solid #666666;
	border-radius:25px;
	color:#666666;
	font-family:'Open Sans';
	font-weight:700;
	font-size:14px;
	letter-spacing:3px;
	padding:14px 70px;
	text-transform:uppercase;
	transition:all 1s ease;
}
.wco-below-slider-section .link-arrow-wco a:hover{
	background:#ae4b39;
    border:2px solid #ae4b39;
	color:#fff;
}
.portfolio-btn-wco{
    text-align: center;
}
.portfolio-btn-wco a{
    color: #666666;
    display: block;
    font-family: 'Open Sans';
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-decoration: none;
    text-transform:uppercase;
    transition: all 0.8s ease;
}
.portfolio-btn-wco a:after{
    content: "❯";
    color: #ae4b39;
    font-size:16px;
    padding-left: 10px;
}
.portfolio-btn-wco a:hover{
    color: #ae4b39;
}
.wco-new-text-section{
	padding-top:70px !important;
	padding-bottom:15px !important;
    margin-bottom: 0 !important;
}
.wco-new-text-section p{
	color:#000;
	font-family:'Open Sans';
	font-size:16px;
	text-align:center;
    line-height: normal;
	margin-left:auto;
	margin-right:auto;
	max-width:1030px;
	width:100%;
}
.wco-new-text-section ol{
    margin: 0 auto;
    max-width: 740px;
    width: 100%;
}
.wco-new-text-section ol li{
    font-size: 22px;
    margin-top: 30px;
    text-align: left;
}
.wco-new-text-section ol li p{
    margin-top:10px;
    max-width: 100%;
    width:100%;
    text-align: left;
}
.wco-last-text-section{
	padding-top:75px !important;
	padding-bottom:0px !important;
    margin-bottom: 0 !important;
}
.service-inner-title {
	font-size: 16px !important;
    letter-spacing: normal !important;
    font-family: museo-sans,sans-serif !important;
    line-height: 1.3em !important;
    font-weight: 300 !important;
}
#sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram #sbi_images .sbi_item.sbi_type_image, #sb_instagram #sbi_images .sbi_item.sbi_type_video{
padding:0 !important;
}
#sb_instagram #sbi_images{
padding-bottom:80px !important;
}
.wco-instagram-section{
padding-top:80px !important;
}
.footer-blog-nav {
	text-align: center;
    padding-top: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.footer-blog-nav a {
	color: #fff !important;
    border-bottom: 5px solid #fff;
    padding-bottom: 7px;
}
.footer-blog-nav a:hover {
	color: #fff !important;
	border-bottom: 5px solid #ae4b39;
}
.price-text{
color:#ae4b39;
font-size:16px; 
font-weight:600;
}
.all-list-arrow li {
list-style:none !important;
font-weight:300;
line-height:1.3em;
margin-bottom:15px;
position:relative;
}
.all-list-arrow li:before {
content:"\f105";
left:-15px;
position:absolute;
font-family:FontAwesome;
}

@media (max-width:600px){
    .wco-main-title:before{
        padding-bottom: 0px;
    }
    .wco-main-title{
        font-size:26px;
    }
    .wco-new-text-section ol li{
        font-size:19px;
    }
    #sb_instagram .sb_instagram_header h3 {font-size: 14px!important; letter-spacing:4px !important;}
}
@media (max-width:440px){
    .wco-main-title {
        font-size: 20px;
    }
}

/*--*/

/* 
	#header-outer header#top nav>ul>li {
	height: 105px !important;
    padding: 0 30px !important;
} */

#header-outer header#top nav>ul>li>a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1.6px;
    color: #ff0 !important;
	/*padding-bottom: 87px; */
	/*padding-top: 59px;*/
    /*padding-bottom: 25px !important;
    padding-left: 0;
    padding-right: 0;*/
    margin-left: 30px;
    margin-right: 30px;
    opacity: 1;
    padding-top: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    position: relative;
    /* height: 112px; */
    display: inherit;
    vertical-align: middle;
}
#header-outer header#top nav>ul>li>a:after {
	border-top: 0px none !important;
}
/* #top container { max-height:103px;} */


/* updated on 2020 06 17 by The LAD */
.jsk {
	border: 1px solid red;
}
#footer-outer .footer-topbar {}
#footer-outer .footer-topbar a {
	border-bottom: 5px solid #ffffff;
	padding-bottom: 5px;
	margin-bottom: 5px;
	display: inline-block;
	width: auto;
}
#footer-outer .footer-topbar a:hover {
	color: #e2514d !important;
	border-color: #e2514d;
}
#footer-outer .col.span_5 p {
	padding-top: 0;
}
#footer-outer #copyright p {
	margin-top: 0;
}
#header-outer {}
#header-outer #top {}
#header-outer #top #logo {
	margin: 0 auto;
	margin-top: 0 !important;
	padding: 20px 0;
}
#header-outer #top #logo img {}
#header-outer #top nav {
	height: 100%;
}
#header-outer #top nav ul {
	height: 100%;
}
#header-outer #top nav ul li {
	height: 100% !important;
	padding: 0 0px !important;
	margin: 0 30px;
	border-bottom: 6px solid rgba(0,0,0,0);
}
#header-outer #top nav ul li:hover {
	opacity: 1 !important;
	border-bottom: 6px solid #ffffff;
}
#header-outer #top nav ul li.current-menu-item {
	border-bottom: 6px solid #ffffff;
	opacity: 0.75;
}
#header-outer #top nav ul li ul.sub-menu {
	height: auto;
}
#header-outer #top nav ul li ul.sub-menu li {
	margin: 0 auto;
	border-bottom: 0px none;
}
#header-outer #top nav > ul > li:not(.megamenu) ul a:hover, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover {
	background-color: transparent !important;
}
body.original #header-outer #top nav ul li ul.sub-menu li a:hover {
	background-color: transparent !important;
	color: #e2514d !important;
}
#header-outer #top nav ul li a {
	border-bottom: 0px none !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.home #header-outer #top nav ul li.current-menu-item {
	opacity: 1;
}
.home #header-outer #top nav ul li.current-menu-item a {
	opacity: 1 !important;
}

h1.ph {font-size:30px; line-height:42px; }

@media (min-width:992px) {
p#breadcrumbs { margin-top:30px !important; }
}